"MLS_General" = "General";
"MLS_Scanning" = "Scan";
"MLS_ContactControl" = "Sync";
"MLS_EastNameOrder" = "Oosterse Naam Volgorde";
"MLS_WestNameOrder" = "Westerse Naam Volgorde";
"MLS_FirstLast" = "Eerste, laatste";
"MLS_LastFirst" = "Laatste, eerste";
"MLS_NameOrderTitle" = "Weergave contacten";
"MLS_MapServiceTitle" = "Toon Kaart van Address";
"MLS_MapServiceAuto" = "automatisch";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "kapitalisatie";
"MLS_ScanMode" = "Scanmodus";
"MLS_ScanSingleSide" = "Enkelzijdige";
"MLS_ScanDoubleSide" = "Dubbelzijdig";
"MLS_RecogFrontLanguage" = "Voorkant";
"MLS_RecogBackLanguage" = "achterzijde";
"MLS_ChineseSetShow" = "Weergave Chinese visitekaartjes";
"MLS_SameAsCard" = "Zelfde als kaart informatie";
"MLS_OutputCHT" = "Traditioneel Chinees";
"MLS_OutputCHS" = "Vereenvoudigd Chinees";
"MLS_DataExchangeType_Gmail" = "Contatos do Gmail";
"MLS_DataExchangeType_AddressBook" = "Contacten";
"MLS_GmailSettings_AccountLabel" = "Rekening";
"MLS_GmailSettings_SetAccountButtonTitle" = "Rekening aanmaken";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Automatisch gesynchroniseerd";
"MLS_SettingsView_LastSyncLabel" = "Laatst gesynchroniseerd";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Verwijderen Synchroniseer record";
"MLS_SettingsView_ClearRecordsExplanation" = "Synchroniseren (de eerste keer) betekent het combineren van contactpersonen van twee locaties. Als u een sync-relatie verbreekt door de sync-registratie te verwijderen zal de volgende sync zijn alsof het de eerste keer is, wat kan resulteren in een duplicaat.";
